.bg {
    background: url(../img/bg2025.jpg) no-repeat center center fixed;
    background-size: cover;
    height: 100%;
    overflow: hidden;
}

.text-title {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 72px;
    letter-spacing: -0.015em;
}

@media only screen and (max-width: 350px) {
    .text-title {
        font-size: 50px;
    }
}

.text-description {
    max-width: 640px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: -0.015em;
    line-height: 32px;
    margin-bottom: 20px;
}

.form-login {
    max-width: 350px;
    width: 100%;
}

.input-group-login .form-control {
    border-top-left-radius: 75px;
    border-bottom-left-radius: 75px;
    height: 50px;
    font-size: 20px !important;
    padding-left: 20px !important;
}

.btn-login {
    border-top-right-radius: 75px !important;
    border-bottom-right-radius: 75px !important;
}

.star-container{
    width: 100%;
    height: 100vh; /* 100% of the viewport height */
    position: absolute;
    overflow: hidden; /* Hide overflowing content */
}

.bg-image{
    width: 100%;
    height: 100vh; /* 100% of the viewport height */
    position: absolute;
    overflow: hidden; /* Hide overflowing content */
}

.bg-image::after{
    content:'';
    width: 100%;
    height: 100vh; /* 100% of the viewport height */
    position: absolute;
    background-color: rgba(5, 29, 60, 0.45);
}

/* Animation for handphone */
@media only screen and (max-width: 767px) {
    .stars{
        position: absolute;
        
        top: -75%;
        width: 175%;
        height: 150%;
        animation: stars 1.5s forwards;
    }
    
    @keyframes stars {
        to {
            transform: translate(0px, 50%);
        }
    }

    .green-arcade{
        position: absolute;
        
        bottom: -400px;
        left: -500px;
        width: 150px;
        animation: green-arcade-move 1.5s forwards;
    }
    
    @keyframes green-arcade-move {
        to {
            transform: translate(550px, -465px);
        }
    }

    .red-arcade{
        position: absolute;
        
        bottom: 200px;
        left: -300px;
        width: 65px;
        animation: red-arcade-move 1s 1.25s forwards;
    }
    
    @keyframes red-arcade-move {
        to {
            transform: translate(310px, 20px);
        }
    }

    .blue-arcade{
        position: absolute;
        
        bottom: -200px;
        left: 100px;
        width: 80px;
        animation: blue-arcade-move 1s 1.25s forwards;
    }
    
    @keyframes blue-arcade-move {
        to {
            transform: translate(150px, -320px);
        }
    }
}

/* Animation for tablet */
@media only screen and (min-width: 768px ) and (max-width:1023px) {
    .stars{
        position: absolute;
        
        top: -75%;
        width: 150%;
        height: 150%;
        animation: stars 1.5s forwards;
    }
    
    @keyframes stars {
        to {
            transform: translate(0px, 50%);
        }
    }

    .green-arcade{
        position: absolute;
        
        bottom: -800px;
        left: -850px;
        width: 400px;
        animation: green-arcade-move 1.5s forwards;
    }
    
    @keyframes green-arcade-move {
        to {
            transform: translate(800px, -675px);
        }
    }

    .red-arcade{
        position: absolute;
        
        bottom: 350px;
        left: -300px;
        width: 100px;
        animation: red-arcade-move 1s 1.25s forwards;
    }
    
    @keyframes red-arcade-move {
        to {
            transform: translate(310px, 5px);
        }
    }

    .blue-arcade{
        position: absolute;
        
        bottom: -200px;
        left: 275px;
        width: 120px;
        animation: blue-arcade-move 1s 1.25s forwards;
    }
    
    @keyframes blue-arcade-move {
        to {
            transform: translate(75px, -250px);
        }
    }
}

/* Animation for pc */
@media only screen and (min-width: 1024px) {
    .stars{
        position: absolute;
        
        top: -75%;
        width: 100%;
        height: 150%;
        animation: stars 1.5s forwards;
    }
    
    @keyframes stars {
        to {
            transform: translate(0px, 50%);
        }
    }

    .green-arcade{
        position: absolute;
        
        bottom: -1200px;
        left: -1200px;
        width: 500px;
        animation: green-arcade-move 1.5s forwards;
    }
    
    @keyframes green-arcade-move {
        to {
            transform: translate(1200px, -1200px);
        }
    }

    .red-arcade{
        position: absolute;
        
        bottom: 500px;
        left: -300px;
        width: 125px;
        animation: red-arcade-move 1s 1.25s forwards;
    }
    
    @keyframes red-arcade-move {
        to {
            transform: translate(310px, 5px);
        }
    }

    .blue-arcade{
        position: absolute;
        
        bottom: -400px;
        left: 400px;
        width: 225px;
        animation: blue-arcade-move 1s 1.25s forwards;
    }
    
    @keyframes blue-arcade-move {
        to {
            transform: translate(75px, -450px);
        }
    }
}



/* 2022 Animation 
.astronaut {
    position: absolute;
    top: 40px;
    right: 10px;
    width: 100px;
    animation: astronaut-move 20s forwards;
}

.comet {
    position: absolute;
    top: 150px;
    left: -250px;
    width: 200px;
    animation: comet-move 20s 5s forwards;
}

@keyframes astronaut-move {
    to {
        transform: translate(-300px, -150px) rotate(-360deg);
    }
}

@keyframes comet-move {
    to {
        transform: translate(500px, -150px);
        filter: hue-rotate(360deg);
    }
} */
